-- 基础信息
base_info = {
	group_id = 133225214
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 214001, monster_id = 22050101, pos = { x = -6609.813, y = 200.450, z = -2581.519 }, rot = { x = 0.000, y = 343.435, z = 0.000 }, level = 33, drop_tag = "兽境猎犬", pose_id = 101, area_id = 18 },
	{ config_id = 214002, monster_id = 22040101, pos = { x = -6607.361, y = 200.216, z = -2580.262 }, rot = { x = 0.000, y = 345.374, z = 0.000 }, level = 33, drop_tag = "兽境幼兽", pose_id = 101, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 214001, 214002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
